IEC 61850 User Feedback Task Force - Support #580

Voltage protection: Undervoltage protection - 3ph operate
02/03/2021 02:07 PM - Herbert Falk

Status: Resolved Start date: 02/16/2021
Priority: Normal Due date: 08/16/2021
Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour
Target version:
ID: 52 To discuss in WG10: No
Source: ENTSO-E Short Proposal: ENTSO-E to submit additional
information.
TF Unique ID: 52 # ENTSO-E Standard(s): IEC 61850-7-500
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description
Voltage protection: Undervoltage protection - 3ph operate
Proposal descriptions
To be examined in 7-500 TF. (See #579)
Related issues:
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6385: Voltage protection:... New 02/16/2021 08/16/2021

History

#1 - 02/15/2021 12:52 PM - Vladan Cvejic

- Category set to Standard extension required
- Status changed from New to In Progress

- Standard(s) set to IEC 61850-7-4, 7-5

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 02/16/2021 04:04 AM - Vladan Cvejic

- Status changed from In Progress to Triage

- Short Proposal set to ENTSO-E to submit additional information.
- To discuss in WG10 set to No

ENTSO-E to submit additional information.

#3 - 02/16/2021 04:11 AM - Vladan Cvejic
- Due date set to 08/16/2021
- Start date set to 02/16/2021

#4 - 02/13/2022 02:16 PM - Tom Berry

| think the requirement is to produce Op and Tr signals when there is an undervoltage on all 3 phases = an AND function.

As standard, the PTUV.Op is an OR function - at least one phase is under-voltage

Proposal : add a setting

NumPhsStr ENG Number of phases to start detection: values 1,2,3. If the DO is not present detection starts when one phase is undervoltage

See issue #579
https://redmine.ucaiug.org/issues/579

#5 - 03/01/2022 09:09 AM - Vladan Cvejic
- Status changed from Triage to Resolved

- Proposal descriptions updated

#6 - 05/09/2023 09:05 AM - Carlos Rodriguez del Castillo
- Standard(s) changed from IEC 61850-7-4, 7-5 to IEC 61850-7-500

- Needs More Information set to No

#7 - 06/14/2023 08:19 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6385: Voltage protection: Undervoltage protection - 3ph operate added
